<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="title_color">#ffffff</color>-->
<!--    <color name="select_color">#3FB830</color>-->
<!--    <color name="data_black_color">#544F4F</color>-->
<!--    <color name="black70">#FF808080</color>-->
<!--    <color name="white">#D9FFFFFF</color>-->
<!--    <color name="block_color">#868A8B</color>-->
<!--    <color name="permission_no_check_color">#868A8B</color>-->
</resources>